Support » Plugin: Custom Post Limits » Warning: count()

  • I get the following error when activated plugin

    Warning: count(): Parameter must be an array or an object that implements Countable in xxxxx\public\wp-content\plugins\custom-post-limits\custom-post-limits.php on line 570
    and line 571 and 572

Viewing 1 replies (of 1 total)
  • Plugin Author Scott Reilly

    (@coffee2code)

    WordPress & Plugin Developer

    Hi @fmarkovic:

    Thanks for the bug report! I’ve released v4.2.2 of Custom Post Limits which fixes that issue and a couple other small bugs. Let me know if you experience any other problems.

    Cheers!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.